
/* ****************** 1칸 레이아웃  ****************** */

.layout_156530_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_156530_ > div:after {content:''; display:block; clear:both;}
.layout_156530_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156530_{width:95%;}
}

@media \0screen{
	.layout_156530_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_156531_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_156531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156531_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156531_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156531_:before {content:'공백: 160px';}
}
  
@media (max-width:767px){
  .empty_line_156531_ {height:50px;}
}
 @media \0screen{
	.empty_line_156531_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156531_:before {content:'공백: 160px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_156532_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_156532_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_156532_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_156532_ p a {color:#525252; text-decoration:none;}
.text_156532_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_156532_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_156532_ p{width:90%; padding:0;}
  .text_156532_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_156532_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_156533_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_156533_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156533_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156533_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156533_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156533_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156533_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156534_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156534_ > div:after {content:''; display:block; clear:both;}
.layout_156534_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  
@media (max-width:1300px){
  .layout_156534_{width:95%;}
}

@media \0screen{
	.layout_156534_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156538_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/jjpeace/farm/title_text_icon158217330052.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_156538_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_156538_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_156539_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156539_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156539_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156539_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156539_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156539_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156539_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_156549_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156549_ * {box-sizing:border-box;}
.table_156549_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_156549_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_156549_ td:first-child{border-left:0;}
.table_156549_ td b{font-weight:500; color:#ce823d;}

@media (max-width:767px){
  .table_156549_ td{padding:15px 10px;  font-size:15px !important;}
}
 
/* ****************** 공백  ****************** */

.empty_line_156550_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_156550_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156550_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156550_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156550_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156550_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156550_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156536_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#2118a7; line-height:1.6em; position:relative;
}

@media (max-width:767px){
  .textarea_156536_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_156552_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156552_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156552_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156552_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156552_:before {content:'공백: 60px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156552_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156552_:before {content:'공백: 60px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156551_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_156551_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:50%; left:0; margin-top:-3px;}

@media (max-width:1023px){
  .textarea_156551_ p {font-size:18px;}
}
  
@media (max-width:767px){
  .textarea_156551_ p {font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_156554_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_156554_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156554_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156554_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156554_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156554_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156554_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156553_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:17px; font-weight:normal; color:#333; line-height:2em;  box-sizing:border-box; border-top:2px solid #666; 
}
.textarea_156553_ p span{display:inline-block; padding-left:13px; box-sizing:border-box; position:relative;}
.textarea_156553_ p span:before{content:''; display:block; width:4px; height:4px; background:#ce823d; position:absolute; top:12px; left:0;}
.textarea_156553_ p b{font-weight:500;}

@media (max-width:767px){
  .textarea_156553_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_156556_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156556_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156556_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156556_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_156556_:before {content:'공백: 10px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156556_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_156556_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156555_ *{padding:0; margin:0; list-style:none;}
  
.empty_156555_ ul:after{content:''; display:block; clear:both;}
.empty_156555_ li{width:33.333%; float:left; text-align:center; border:1px solid #ddd; border-left:0; box-sizing:border-box;}
.empty_156555_ li:first-child{border-left:1px solid #ddd;}
.empty_156555_ li span{display:block; background:#f5f5f5; padding:15px 0; font-weight:500;}
.empty_156555_ li a{display:block; width:150px; height:50px; line-height:48px; margin:28px auto; background:#3d5095; color:#fff;}
.empty_156555_ li a:hover{background:#112671;}
  
@media (max-width:1023px){
  .empty_156555_ li{width:100%; border-bottom:0; border-left:1px solid #ddd;}
  .empty_156555_ li:last-child{border-bottom:1px solid #ddd;}
  .empty_156555_ li span{font-size:15px;}
  .empty_156555_ li a{font-size:14px; margin:15px auto;}
}

/* ****************** 공백  ****************** */

.empty_line_156547_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_156547_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156547_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156547_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_156547_:before {content:'공백: 120px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156547_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_156547_:before {content:'공백: 120px';}
}
